Page MenuHomeFreeBSD

Add/replace eduardo email to ports I maintain
ClosedPublic

Authored by eduardo on Feb 8 2021, 11:30 AM.

Details

Summary

Update email address in all ports that I am the maintainer

Approved by: dbaio, garga (mentors)
Differential Revision: https://reviews.freebsd.org/D28534

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

@eduardo please, write the full commit message in the summary, there is an example in D28477.

eduardo retitled this revision from Add/replace eduado email to ports I maintain to Add/replace eduardo email to ports I maintain.
garga requested changes to this revision.Feb 8 2021, 12:43 PM

It must follow templates format so it should have Approved by: followed by a TAB and then people that approved. Differential line should be Differential Revision: followed by a TAB and the general URL for this review, which is https://reviews.freebsd.org/D28534

This revision now requires changes to proceed.Feb 8 2021, 12:43 PM

A single Approved by line is enough. And Differential Revision line ls mandatory. It would look like this:

Approved by:		dbaio, garga (mentors)
Differential Revision:	https://reviews.freebsd.org/D28534

Invalid!

The value you have entered in "Summary" can not be parsed unambiguously
when rendered in a commit message. Edit the message so that keywords like
"Summary:" and "Test Plan:" do not appear at the beginning of lines. Parsed

keys: revisionID.

  • replace email to eduardo on my 26 ports that I'm maintaining.

Approved by: dbaio, garga (mentors)

Differential Revision: https://reviews.freebsd.org/D28534

garga (Renato Botelho) <phabric-noreply@freebsd.org> escreveu no dia
segunda, 8/02/2021 à(s) 12:44:

garga requested changes to this revision.
garga added a comment.
This revision now requires changes to proceed.

It must follow templates format so it should have `Approved by:`

followed by a TAB and then people that approved. Differential line should
be Differential Revision: followed by a TAB and the general URL for this
review, which is https://reviews.freebsd.org/D28534

REPOSITORY

rP FreeBSD ports repository

CHANGES SINCE LAST ACTION

https://reviews.freebsd.org/D28534/new/

REVISION DETAIL

https://reviews.freebsd.org/D28534

EMAIL PREFERENCES

https://reviews.freebsd.org/settings/panel/emailpreferences/

To: eduardo, garga, dbaio
Cc: mat

Invalid!

Add an extra space in the beginning of the line that it will work.

Update email address in all ports that I am the maintainer

Approved by:    dbaio, garga (mentors)
Differential Revision:  https://reviews.freebsd.org/D28534
This revision is now accepted and ready to land.Feb 9 2021, 11:10 AM